<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lectrum</title>
    
    <link rel="stylesheet" href="css/style_08.css">
</head>

<body>
    <h1>COSMIC</h1>
    <p class="promo">Космический отдых на склонах Карпат: смотрим на звёзды из окна отеля</p>
    <div></div>
    <div class="div">
	    <p>Наш мини — отель расположен на околице города Львова и рассчитан на 30 человек</p>
    </div>

    <div  class="div">
	    <p>Наш мини — отель расположен на околице города Львова и рассчитан на 30 человек</p>
    </div>
</body>

</html>
